html{
  width: 99.99%;
  height: 99.99%;
  float:left;
  font-family: Arial, sans-serif;
  font-size: 12px;
  background:#fff;
  background-image: url('../images/tile.png');
  background-repeat:repeat;
}
body{
  width: 100%;
  height: 100%;
  float:left;
  margin:0;
  padding:0;
}
#wrapper{
  position:relative;
  width: 100%;
  height: 100%;
  float:left;
  margin:0;
  padding:0;
}
#banner{
  position: relative;
  top: 35%;
  width: 950px;
  height: 225px;
  display:block;
  float:right;
  margin-right: -1px;
  background-color: rgb(100,100,100);
  -moz-box-shadow: 2px 2px 7px 2px rgba(130,130,130, 0.9);
  -webkit-box-shadow: 2px 2px 7px 2px rgba(130,130,130, 0.9);
  box-shadow: 2px 2px 7px 2px rgba(120,120,120, 0.9);
}
#logo{
  width: 330px;
  float:left;
}
#details{
  width: 570px;
  float: right;
  color: #fff;
  padding: 0 20px 0 0;
}
  #details h1{
    
    font-size: 28px;
    text-align:right;
    margin: 8px 0 0 0;
    padding:0;
    text-shadow: 0px 0px 5px #333;
    filter: dropshadow(color=#eeeeee, offx=1, offy=1);
  }
  #details p{
    margin: 7px 0 0 0;
    padding:0;
    text-align:right;
    text-shadow: 0px 0px 3px #333;
  }
  #details p.large {
    font-size: 16px;
  }
  #details p.small {
    font-size: 15px;
  }

